Fehlermeldung

...komplette Frage anzeigen

1 Antwort

Wenn die Fehlermeldung “Authentifizierung nicht möglich” auftritt, sollten Sie Ihre Version von IE auf 6.0 aktualisieren.

=> http://picasa.google.de/features/requirements.html

Ich habe die Version 6.0. Trotzdem Dank für die Antwort.

0

Was möchtest Du wissen?